=== debian/changelog ===
bspwm (0.9.1-2) unstable; urgency=medium

  * Remove xcb from Build-Depends.
  * Change URL of upstream to https://github.com/baskerville/bspwm.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 31 May 2016 20:00:48 +0900

bspwm (0.9.1-1) unstable; urgency=medium

  * Initial release. (Closes: #815891)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 22 May 2016 10:08:59 +0900
