=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: bspwm
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Uploaders: Raphael mota <raphaelmota.ti@gmail.com>
+Uploaders: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
 Priority: extra
 Section: x11
 Build-Depends: debhelper (>= 9),
@@ -8,8 +8,8 @@
 	libxcb-icccm4-dev, libxcb-keysyms1-dev, libxcb-xinerama0-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/baskerville/bspwm
-Vcs-Git: git://anonscm.debian.org/collab-maint/bspwm.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bspwm.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/bspwm.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bspwm.git/
 
 Package: bspwm
 Architecture: any
