=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
 	libxcb-util0-dev, libxcb-ewmh-dev, libxcb-randr0-dev,
 	libxcb-icccm4-dev, libxcb-keysyms1-dev, libxcb-xinerama0-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/baskerville/bspwm
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/bspwm.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bspwm.git/
@@ -19,7 +19,7 @@
  x11-utils,
  sxhkd
 Recommends: lemonbar, xdo
-Provides: x-window-manager,
+Provides: x-window-manager
 Description: Binary space partitioning window manager
  Bspwm is a tiling window manager that represents windows as the
  leaves of a full binary tree.
