=== debian/changelog ===
bspwm (0.9.5-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 11 Apr 2018 14:44:17 +0900

bspwm (0.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3.
  * Update debhelper to 11.
  * Change Priority to optional.
  * Update Vcs-Git and Vcs-Browser to salsa.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 05 Apr 2018 16:04:29 +0900
