=== debian/changelog ===
bspwm (0.9.7-2) unstable; urgency=medium

  * Upload to unstable.
  * Update d/control.
    - Add libxcb-shape0-dev to B-D.
    - Update Vcs-Git and Vcs-Browser to salsa.
    - Get rid of lintian 'priority-extra-is-replaced-by-priority-optional'.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 23 Jul 2019 05:17:08 +0900

bspwm (0.9.7-1) experimental; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 28 Feb 2019 16:50:08 +0900
