=== debian/changelog ===
bspwm (0.9.9-2) unstable; urgency=medium

  [Debian Janitor <janitor@jelmer.uk>]
  * Update standards version to 4.4.1, no changes needed.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 07 Feb 2020 09:49:20 +0900

bspwm (0.9.9-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 19 Aug 2019 08:21:38 +0900
