=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Uploaders: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
 Priority: optional
 Section: x11
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
+	debhelper (>= 12),
 	libxcb-util0-dev, libxcb-ewmh-dev, libxcb-randr0-dev,
 	libxcb-icccm4-dev, libxcb-keysyms1-dev, libxcb-xinerama0-dev,
 	libxcb-shape0-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/baskerville/bspwm
 Vcs-Git: https://salsa.debian.org/debian/bspwm.git
 Vcs-Browser: https://salsa.debian.org/debian/bspwm
 
 Package: bspwm
 Architecture: any
-Section: x11
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  x11-utils,
