## bspwm 0.9.10

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERCMD  ?= git describe 2> /dev/null
+VERCMD  ?= git describe --tags 2> /dev/null
 VERSION := $(shell $(VERCMD) || cat VERSION)
 
 CPPFLAGS += -D_POSIX_C_SOURCE=200809L -DVERSION=\"$(VERSION)\"
