=== debian/changelog ===
bspwm (0.9.10-3) unstable; urgency=medium

  * d/rules:
    * Add and install xdg-desktop-portal configuration.
  * d/copyright:
    * Update copyright year.
  * d/control
    * Bump Standards-Version to 4.7.0.
    * Bump debhelper-compat to 13.
    * Update package name from libxcb-util0-dev to libxcb-util-dev in B-D.
    * Add 'Rules-Requires-Root: no'.
  * d/patches:
    * Add patch to fix X event issue (Closes: #1055151)
    * Add patch for adding DesktopNames to bspwm.desktop (Closes: #1050999)
  * d/watch:
    * Update to v4.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 24 Jan 2025 23:40:13 +0900

bspwm (0.9.10-2) unstable; urgency=medium

  * Fix install path of zsh completion file. (Closes: #966539)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 30 Aug 2020 09:02:52 +0900

bspwm (0.9.10-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 14 Aug 2020 13:38:24 +0900

bspwm (0.9.9-3) unstable; urgency=medium

  *Update d/control.
    - Bump Standards-Version to 4.5.0.
  * Fix build with gcc-10 (Closes: #957060)
    - Add d/patches/0001-Add-fcommon-to-CFLAGS-Closes-957060.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 18 Apr 2020 14:41:53 +0900
