=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
 Priority: optional
 Section: x11
-Build-Depends: debhelper-compat (= 12),
-	debhelper (>= 12),
-	libxcb-util0-dev, libxcb-ewmh-dev, libxcb-randr0-dev,
+Build-Depends: debhelper-compat (= 13),
+	libxcb-util-dev, libxcb-ewmh-dev, libxcb-randr0-dev,
 	libxcb-icccm4-dev, libxcb-keysyms1-dev, libxcb-xinerama0-dev,
 	libxcb-shape0-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/baskerville/bspwm
 Vcs-Git: https://salsa.debian.org/debian/bspwm.git
 Vcs-Browser: https://salsa.debian.org/debian/bspwm
