=== debian/rules ===
#!/usr/bin/make -f

export ZSHCPL=/usr/share/zsh/vendor-completions
export PREFIX=/usr

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean

	rm -rf *.o

override_dh_auto_install:
	dh_auto_install

	mkdir -p $(CURDIR)/debian/bspwm/usr/share/xdg-desktop-portal/
	cp debian/bspwm-portals.conf \
		$(CURDIR)/debian/bspwm/usr/share/xdg-desktop-portal/

	rm -rf $(CURDIR)/debian/bspwm/usr/share/doc/bspwm/INSTALL.md
	rm -rf $(CURDIR)/debian/bspwm/usr/share/doc/bspwm/CHANGELOG.md
