## bspwm 0.9.12

=== debian/changelog ===
bspwm (0.9.12-1) unstable; urgency=medium

  * New upstream release.
  * d/patches:
    - Remove 0002-contrib-freedesktop-bspwm.desktop-Set-DesktopNames-C.patch
    - Remove 0003-Fix-1055151.patch
  * d/copyright: Update copyright year
  * d/control:
    - Dumped Standards-Version to 4.7.2. No changes needed
    - Remove redundant Rules-Requires-Root field
  * d/watch: Update to 5
  * d/xsessions: Remove bspwm.desktop
  * d/gbp.conf: Use DEP14 and use debian/latest branch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 03 Jan 2026 16:28:36 +0900
