=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 	libxcb-util-dev, libxcb-ewmh-dev, libxcb-randr0-dev,
 	libxcb-icccm4-dev, libxcb-keysyms1-dev, libxcb-xinerama0-dev,
 	libxcb-shape0-dev
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/baskerville/bspwm
 Vcs-Git: https://salsa.debian.org/debian/bspwm.git
 Vcs-Browser: https://salsa.debian.org/debian/bspwm
