=== debian/watch ===
version=5
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/bspwm-$1.tar.gz/,dversionmangle=s/\+dfsg// \
  https://github.com/baskerville/bspwm/tags .*/v?(\d\S*)\.tar\.gz
